<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="platform/hardware/qcom/audio-ar" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="7b1fa302579c14142cf752e1a414448a6542a374" upstream="refs/heads/audio-android-hal.lnx.3.0.r14-rel" groups="base">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio_vendor_product.mk" src="configs/audio_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio-techpack.mk" src="configs/kalama/audio-techpack.mk"/>
  </project>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/audio-hal/st-hal-ar" path="vendor/qcom/opensource/audio-hal/st-hal" revision="6fe50e36154667c3de5546e9cce70e1bacbc4903" upstream="refs/heads/audio-android-hal.lnx.3.0.r14-rel" groups="hal"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/agm" path="vendor/qcom/opensource/agm" revision="b96114b953c019bbae47b02f3b53a69c6ca65530" upstream="refs/heads/audio-platform-arintf.lnx.1.0.r71-rel" groups="hal"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/arpal-lx" path="vendor/qcom/opensource/pal" revision="b34c069bfd1949b33986ee8b17a13f279dd96f9b" upstream="refs/heads/audio-platform-arintf.lnx.1.0.r71-rel" groups="hal"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/audio-kernel-ar" path="vendor/qcom/opensource/audio-kernel" revision="cf0e73accde985d1d31670a0ff8886957d4f34fd" upstream="refs/heads/audio-kernel.lnx.5.15.r33-rel" groups="kernel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/audio_kernel_vendor_board.mk" src="audio_kernel_vendor_board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/audio_kernel_product_board.mk" src="audio_kernel_product_board.mk"/>
  </project>
</manifest>